@media (min-width: 768px){
.pkp_page_index .cmp_announcements>.obj_announcement_summary {
    float: left;
    width: 100%;}
}

.obj_announcement_summary h2 a, .obj_announcement_summary h3 a, .obj_announcement_summary h4 a {
    text-decoration: none;
    font-size: x-large;
}

.obj_article_summary>.title a {
    text-decoration: none;
    font-size: medium;
}

@media (min-width: 768px){
.obj_article_summary .authors {
    padding-right: 5em;
    font-size: medium;
    font-style: italic;}
}

@media (min-width: 992px){
.pkp_page_index .cmp_announcements>.obj_announcement_summary, .pkp_page_index .cmp_announcements .obj_announcement_summary {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;}
}

.pkp_page_index .cmp_announcements .obj_announcement_summary {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

th, td {
  border-bottom: 1px solid #ddd;
  height:35px;
}

tr:hover {background-color: #d9d9d9;}

body {
    font-size: 16px;
}



